- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: f85b292c-9de8-4225-bc72-bf7bb5405b4f
    creation_time: 2023-02-17T13:44:03.397693Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark06_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark06_conjunctive.i: 0b4ef7abd9fe8e0085e8e925d4bdc65dfdfa245064b2c76f6abbce0ca261838c
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark06_conjunctive.i
    file_hash: 0b4ef7abd9fe8e0085e8e925d4bdc65dfdfa245064b2c76f6abbce0ca261838c
    line: 27
    column: 0
    function: main
  loop_invariant:
    string: x + y == k
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: e2692899-0a1f-4381-9bdb-e18fb4c9465c
    creation_time: 2023-02-17T13:44:03.398092Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark06_conjunctive.i
      input_file_hashes:
        c/loop-zilu/benchmark06_conjunctive.i: 0b4ef7abd9fe8e0085e8e925d4bdc65dfdfa245064b2c76f6abbce0ca261838c
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark06_conjunctive.i
    file_hash: 0b4ef7abd9fe8e0085e8e925d4bdc65dfdfa245064b2c76f6abbce0ca261838c
    line: 31
    column: 0
    function: main
  location_invariant:
    string: x + y == k
    type: assertion
    format: C

